@font-face {
    font-family: 'Arsenal';
    src: url('../fonts/Arsenal-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Arsenal';
    src: url('../fonts/Arsenal-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Work Sans';
    src: url('../fonts/WorkSans-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

body, img {
    max-width: 100%}
animation-fix, body, html {
    overflow-x: hidden;
}
:root {
    --darkred: #7C0202;
    --black: #000000;
    --white: #ffffff;
    --graylight: #E2E2E2;
    --garylighttwo:#cccccc;
    --yellow: #E57E21;
    --bannerbgcolor: #ebebeb;
    --whitetwo: #fefefe;
    --red: #a61e24;
}
html {
    scroll-behavior: smooth;
}
body {
    margin: 0;
    font-family: 'Poppins';
    font-size: 14px;
    width: 100%}
.row {
    margin: 0 -10px;
}
a:focus, a:hover, button:focus, button:hover {
    outline: 0;
}
.book_slider_block .item:hover .main_img, .break_col p br, .circle_user_list li:last-child:before, .desk-hide, .make_col_after:after, .make_list_after_dots li:last-child:after, .make_list_after_dots li:last-child:before, .set_min_height p br, .video_titles_box h4 br {
    display: none;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Arsenal';
    color: var(--black);
    margin: 0px;
}
a {
    color: inherit;
}
a:focus, a:hover, ins {
    text-decoration: none;
    outline: 0;
}
button, input, select, textarea {
    border: 0;
}
.fileContainer, button, input[type=file], input[type=submit] {
    cursor: pointer;
}
ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.full_width_btn {
    width: 100%;
}
.inner_page_title h3 {
    font-family: 'Arsenal';
    font-size: 32px;
    font-weight: 400;
    margin: 0px 0px 0px;
}

.inner_page_title h2 {
    font-family: 'Arsenal';
    font-size: 45px;
    font-weight: 600;
    margin: 0px 0px 12px;
}

.inner_page_title p {
    font-family: 'Poppins';
    font-weight:400;
    font-size:16px;
    margin: 0px 0px 20px;
}

/* General CSS starts here */

.two_col_list {
    display: flex;
    display: -webkit-flex;
    gap: 15px;
}

.list_left {
    justify-content: flex-start;
}

.list_right {
    justify-content: flex-end;
}

.black_txt_btn {
    color: var(--black);
}
.black_txt_btn:hover {
    color: var(--yellow);
}

.black_btn {
    background: var(--black);
    color: var(--white);
    border: solid 1px var(--black);
}
.black_btn:hover {
    background: var(--yellow);
    color: var(--black);
    border: solid 1px var(--yellow);
}
.yellow_btn {
    background: var(--yellow);
    color: var(--black);
    border: solid 1px var(--yellow);
}
.yellow_btn:hover {
    background: var(--black);
    color: var(--white);
    border: solid 1px var(--black);
}

.white_border_btn {
    background: transparent;
    border: solid 1px #fff;
    color: var(--white);
}

.white_border_btn:hover {
    background: var(--yellow);
    border-color: var(--yellow);
    color: var(--black);
}

.black_border_btn {
    border: solid 1px var(--black);
    background: transparent;
}

.black_border_btn:hover {
    background: var(--yellow);
    border-color: var(--yellow);
}

.my_btn {
    display: inline-block;
    padding: 7px 20px;
    font-size: 15px;
    font-weight: 300;
    transition: all 0.5s linear;
    font-family: 'Work Sans';
}

.header_top .my_btn {
    padding: 3px 15px;
}

.black_btn img, .yellow_btn img,.white_border_btn img {
    transition: all 0.5s linear;
}
.black_btn:hover img,.yellow_btn:hover img,.white_border_btn:hover img {
    filter: invert(1);
}
.make_list_after_top li {
    position: relative;
}

.make_list_after_top li:not(:last-child):after {
    content: '';
    position: absolute;
    right: 0px;
    top: 4px;
    width: 1px;
    height: 20px;
    background: var(--black);
}
.inc_btn_txt_size_and_font {
    font-size: 18px;
}

.inc_btn_txt_size_and_font .icon_btn {
    margin-right: 8px;
    position: relative;
    top: -2px;
}
.white_txt {
    color: var(--white);
}
.section_titles h3 {
    font-size: 30px;
    font-family: 'Poppins';
    margin: 0px 0px 0px;
    font-weight: 400;
}

.section_titles h2 {
    font-family: 'Arsenal';
    font-size: 44px;
    font-weight: 600;
    margin: 0px 0px 15px;
}

.underline_txt {
    position: relative;
    display: inline-block;
    position: relative;
    z-index: 9;
}

.underline_txt:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 8px;
    width: 100%;
    background-image: linear-gradient(to right, var(--yellow) 95%, transparent);
    height: 10px;
    z-index: -1;
}
.section_titles p {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 300;
    line-height: 25px;
    margin: 0px 0px 15px;
}
.black_txt {
    color: var(--black);
}
.add_btm_sp {
    margin-bottom: 25px;
}

.form_style input,.form_style textarea {
    border: solid 1px var(--black);
    border-radius: 0px;
    margin: 0px 0px 15px;
    padding: 12px 15px;
    font-size: 14px;
    font-weight: 400;
    color: var(--black);
}

.form_style textarea {
    resize: none;
    height: 96px;
}

.form_style input::placeholder, .form_style textarea::placeholder {
    font-size: 15px;
    font-weight: 400;
    color: var(--black);
}

.form_style input:focus, .form_style textarea:focus {
    border-color: var(--yellow);
}

.inner_row {
    margin-bottom: 45px;
}
.center_list {
    justify-content: center;
}
.white_full_btn {
    background: var(--white);
    border-color: var(--white);
}

.white_full_btn:hover {
    background: var(--yellow);
}
html .size_para_eighteen {
    font-size: 18px;
}
.add_row_btm_extra {
    margin-bottom: 65px;
}
.top_banner_section_inner .section_titles h2 {
    font-size: 55px;
}
.last_cta_section .section_titles h2 {
    font-size: 40px;
}

/* General CSS ends here */

/* Header CSS starts here */

.header_top {
    padding: 5px 0px;
}
.add_extra_sp .icon_btn {
    display: inline-block;
    margin-right: 10px;
}
.main_menu {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    gap: 42px;
}

.menu_header {
    background: var(--black);
    padding: 8px 0px;
}

.main_menu li {
    position: relative;
}

.main_menu li a {
    font-size: 15px;
    color: var(--white);
    font-family: 'Work Sans';
    position: relative;
    transition: all 0.5s linear;
    line-height: 40px;
    font-weight: 400;
    display: inline-block;
}

.main_menu li a:after {
    content: '';
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    width: 0%;
    height: 1px;
    background: var(--yellow);
    bottom: 12px;
    transition: all 0.5s linear;
}

.main_menu li:not(:last-child) a:before {
    content: '';
    position: absolute;
    right: -20px;
    top: 12px;
    width: 1px;
    height: 14px;
    background: var(--white);
}

.main_menu li a:hover:after {
    width: 100%;
}
.main_menu li.current_menu a {
    font-weight: 500;
    color: var(--yellow);
}

.main_menu li.current_menu a:after {
    width: 100%;
}
.add_shadow_on_btn a {
    box-shadow: 0px 0px 15px -3px rgb(0, 0, 0, 0.4);
}

/* Header CSS ends here */

/* Top Banner CSS starts here */

.top_banner_section {
    background: url('../images/top_banner_bg_img.webp') 100% 100% / cover no-repeat;
    padding: 7em 0px 15em;
}

.top_banner_full_size_txt {
    font-size: 140px;
    font-weight: 700;
    font-family: 'Arsenal';
}

.top_banner_section .section_titles h3 {
    line-height: 35px;
}

.top_banner_section .top_banner_full_size_txt {line-height: 112px;left: -10px;}

.top_banner_section .underline_txt:after {
    z-index:-1;
    left: 10px;
    bottom: 3px;
}
html .top_banner_para {
    margin: 0px 0px 20px;
}
.top_ban_form_title {
    font-size: 30px;
    font-family: 'Poppins';
    text-transform: uppercase;
    font-weight: 600;
    display: block;
    background: var(--darkred);
    padding: 18px 0px;
    margin: 0px 0px 0px;
}

.yellow_txt {
    color: var(--yellow);
}

.top_ban_form_title_sub {
    background: var(--black);
    display: block;
    padding: 10px 0px;
    font-size: 23px;
    font-weight: 600;
}

.top_form_box {
    background: var(--white);
    padding: 20px 35px;
}

.form_box_banner {
    width: 100%;
    max-width: 440px;
    /* float: right; */
}
.top_ban_char_box {
    position: absolute;
    left: -140px;
    top: 0px;
}
.make_section_after_before {
    position: relative;
}

.make_section_after_before:before {
    content: '';
    position: absolute;
    left: -2em;
    bottom: -25em;
    background: url('../images/abt_section_before_icon.webp') 100% 100% / cover no-repeat;
    width: 165px;
    height: 451px;
    z-index: -1;
}

.make_section_after_before:after {
    content: '';
    position: absolute;
    right: -2em;
    bottom: -5em;
    background: url('../images/abt_section_after_icon.webp') 100% 100% / cover no-repeat;
    width: 390px;
    height: 394px;
    z-index: -1;
}
.home .form_box_banner {
    float: right;
    margin-right: 40px;
}

/* Top Banner CSS ends here */

/* Platform logos CSS starts here */

ul.platform_logos_list {
    background: #F1F1F1;
    border-radius: 44px;
    padding: 50px 35px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    align-items: center;
    margin: -85px 0px 0px;
}

/* Platform logos CSS ends here */

/* About Section CSS starts here */

.abt_section {
    padding: 5em 0px 0em;
}

.abt_right_col_img {
    /* max-width: unset;
    position: relative;
    right: 5em; */
}
.abt_img_box {
    position: relative;
}

.abt_img_box:after {
    content: '';
    position: absolute;
    right: 0px;
    top: 20px;
    width: 73px;
    height: 92px;
    background: url('../images/abt_section_right_img_before.webp') 100% 100% / cover no-repeat;
}
.bottom_after_img {
    position: relative;
}
.bottom_after_img:before {
    content: '';
    position: absolute;
    left: -3em;
    bottom: -6em;
    background: url('../images/abt_section_bottom_after_icon.webp') 100% 100% / cover no-repeat;
    width: 273px;
    height: 379px;
    z-index: -1;
}

/* About Section CSS ends here */


/* Counter Section CSS starts here */

.counters_section {
    background: url('../images/counter_section_bg.webp') 100% 100% / cover no-repeat;
    padding: 5em 0px;
    margin: -42px 0px 0px;
    position: relative;
    z-index: 9;
}

.counter_titles {
    position: relative;
}

.counter_titles:after {
    content: '';
    position: absolute;
    right: 0px;
    top: -35px;
    width: 1px;
    height: 196px;
    background-image: url('../images/counter_section_col_after_icon.webp');
}
.no_col_after:after {
    display: none;
}
.counter_titles h4 {
    font-size: 60px;
    font-family: 'Arsenal';
    font-weight: 700;
}

.counter_titles p {
    font-size: 20px;
    font-family: 'Poppins';
    margin: 15px 0px 0px;
    font-weight: 500;
}

/* Top Rated Section CSS starts here */

.get_top_rated_section {
    background: url('../images/top_rated_section_bg_img.webp') 0% 0% / cover no-repeat;
    padding: 7em 0px;
}

.get_top_rated_box .get_rated_img {
    margin: 0px 0px 25px;
}

.get_top_rated_box h4 {
    margin: 0px 0px 15px;
    font-size: 23px;
    font-weight: 600;
}

.get_top_rated_box p {
    font-size: 15px;
    font-weight: 400;
    font-family: 'Poppins';
    line-height: 25px;
    margin: 0px 0px 15px;
}

/* Top Rated Section CSS ends here */

/* Kick Start Section CSS starts here */

.kick_start_section {
    background: url('../images/kick_start_section_bg_img.webp') 0% 0% / cover no-repeat;
    height: 415px;
}

.kick_start_section .row
{
    height: 415px;
}

.kick_start_box {
    position: relative;
    top: -84px;
}
.kick_start_section .section_titles {
    margin: 90px 0px 0px;
}

/* Kick Start Section CSS ends here */

/* FAQ Section CSS starts here */

.books_tab_section {
    padding: 5em 0px;
}

/* FAQ Section CSS ends here */

/* Footer CSS starts here */

.bg_foo_box
{
    background: url('../images/footer_bg_img.webp') 0% 0% / cover no-repeat;
    padding: 4em 0px;
}

.footer_first_txt h3 {
    font-size: 20px;
    font-family: 'Poppins';
    font-weight:600;
    line-height: 30px;
}

.footer_first_txt {
    width: 500px;
    margin: 0 auto;
}

.footer_full_btns a {
    display: inline-block;
    width: 100%;
    text-align: center;
    margin: 0px 0px 15px;
}
.top_footer_section .row {
    border-bottom: solid 1px var(--white);
    padding-bottom: 20px;
}

.footer_title {
    font-family: 'Arsenal';
    font-weight: 600;
    font-size: 24px;
    position: relative;
    display: table;
    margin: 0 auto 30px;
}

.footer_title:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -5px;
    width: 70px;
    background-image: linear-gradient(to right, var(--yellow) 80%, transparent);
    height: 4px;
    right: 0;
    margin: 0 auto;
}

.footer_menu_style li a {
    color: var(--white);
    font-family: 'Poppins';
    font-size: 13px;
    font-weight: 400;
    transition: all 0.5s linear;
    display: inline-block;
    margin: 0 0px 10px;
}

.footer_menu_style li:hover a {
    color: var(--yellow);
}

.footer_menu_style li:last-child a {
    margin-bottom: 0px;
}

.footer_menu_style li
{
    text-align:center;
}

.two_col_menu_foo li {
    float: left;
    width: 50%;
}
.add_menu_btm_sp {
    margin-bottom: 35px;
}

.mid_footer_section {
    padding: 5em 0px 3em;
}

.make_col_border {
    border-right: solid 1px var(--white);
}
.foo_contact li i {
    color: var(--yellow);
    margin-right: 5px;
}
.social_list {
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.social_list img {
    transition: all 0.5s linear;
}

.social_list img:hover {
    filter: brightness(0) invert(1);
}

.inc_title_font {
    font-size: 28px;
}

.inc_title_font::after {
    bottom: 5px;
    width: 260px;
}
footer .cp_txt {
    margin: 0px;
    font-size: 15px;
}

.foo_cp_row {
    background: #1B1B1B;
    padding: 15px 0px;
}
.footer_yellow_box {
    background: var(--yellow);
    padding: 5em 0px;
}

/* Footer CSS ends here */

/* Tabs Section CSS starts here */


.my_tabs_style li.nav-item {
    font-size: 18px;
}
.my_tabs_style li.nav-item button {
    font-weight: 500;
    border: none;
    color: var(--white);
    background: #3D3D3D;
    border-radius: 0px;
    padding: 10px 0px 10px 0px;
    position: relative;
    width: 250px;
    text-align: center;
}

.my_tabs_style li.nav-item.active {
    color: var(--black) !important;
    background: var(--black) !important;
}

.my_tabs_style li.nav-item button.active {
    color: var(--black);
    background: var(--yellow);
}

.my_tabs_style {
    justify-content: center;
    border: none;
    gap: 20px;
}

.my_tabs_style li.nav-item button img {
    position: absolute;
    left: -30px;
    top: -20px;
    transition: all 0.5s linear;
    opacity: 0;
}

.my_tabs_style li.nav-item button.active img {
    opacity: 1;
}
.add_tab_spaces {
    margin: 3em 0px;
}
.books_slider .owl-dot.active,.testi_main_slider .owl-dot.active 
{
    width:45px;
    border-radius:15px;
    background:var(--yellow) !important;
}

.books_slider .owl-dot, .testi_main_slider .owl-dot
{
    width: 14px;
    height: 14px;
    background: #D9D9D9 !important;
    border-radius: 50%;
    margin: 0px 3px;
    transition:all 0.5s linear;
}

.books_slider .owl-dots 
{
    text-align: center;
    margin: 30px 0px 40px;
}

.books_slider:before {
    content: '';
    position: absolute;
    left: 0px;
    width: 120px;
    height: 100%;
    background-image: linear-gradient(to right, var(--white), transparent);
    z-index: 1;
    top: 0px;
}

.books_slider:after {
    content: '';
    position: absolute;
    right: 0px;
    width: 120px;
    height: 100%;
    background-image: linear-gradient(to right, transparent,var(--white));
    z-index: 1;
    top: 0px;
}

.books_slider {
    position: relative;
}
.books_slider .owl-dots.disabled {
    display: block;
}
/* Tabs Section CSS ends here */

/* Unparallel Section CSS starts here */

.unparallel_section {
    background: url('../images/unparalleled_section_bg_img.webp') 0% 0% / cover no-repeat;
    padding: 5em 0px 4em;
}

.unparalle_single_box {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    margin: 0px 0px 25px;
}

.unparalle_single_box img {
    margin-right: 15px;
}

.unparallel_titles_box h4 {
    font-size: 22px;
    font-family: 'Poppins';
    font-weight: 500;
    margin: 0px 0px 10px;
}

.unparallel_titles_box p {
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 400;
    margin: 0px;
}

/* Unparallel Section CSS ends here */


/* Testimonials Section CSS starts here */

.testi_section {
    background: url('../images/testi_section_bg_img.webp') 0% 0% / cover no-repeat;
    padding:5em 0px;
}

.testi_slider_box p {
    margin: 0px 0px 15px;
    font-size: 18px;
    font-style: italic;
    font-family: 'Poppins';
    font-weight: 400;
    position: relative;
    /* margin: 32px 40px 0px; */
}
.testi_slider_box {
    margin: 35px 45px;
}
.testi_slider_box p:before {
    content: '';
    position: absolute;
    left: -40px;
    top: -30px;
    background-image: url('../images/testi_section_quote_icon.webp');
    width: 63px;
    height: 48px;
    z-index: -1;
}

.testi_slider_box p:after {
    content: '';
    position: absolute;
    right: 40px;
    bottom: -20px;
    background-image: url('../images/testi_section_quote_icon.webp');
    width: 63px;
    height: 48px;
    z-index: -1;
}

.testi_slider_box h4 {
    font-family: 'Poppins';
    font-size: 45px;
    margin: 0px 0px 0px;
    font-weight: 600;
}

.testi_slider_box h5 {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 400;
    margin: 0px 0px 15px;
}

.testi_slider_box img {
    width: auto !important;
}
.testi_main_slider  .owl-dots {
    margin-left: 50px;
}
.single_video_box h4 {
    background: var(--yellow);
    margin: 0px;
    padding: 6px 0px;
    font-size: 20px;
    font-family: 'Arsenal';
    font-weight: 600;
}

.single_video_box {
    box-shadow: 0px 0px 15px -5px rgb(0,0,0,0.4);
    position: relative;
}
.play_icon {
    position: absolute;
    left: 0px;
    right: 0px;
    margin: 0 auto;
    top: 30%;
}
.add_top_sp {
    margin: 40px 0px 0px;
}

/* Testimonials Section CSS ends here */

/* Client Review Platform CSS starts here */

.client_review_accross_section {
    background: url('../images/client_review_section_bg_img.webp') 100% 100% / cover no-repeat;
    padding: 8em 0px;
}
.review_platform_list {
    display: flex;
    display: -webkit-flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
}

.review_platform_list li h4 {
    font-size: 34px;
    margin: 15px 0px 10px;
    font-family: 'Poppins';
    font-weight: 400;
}

.review_platform_list li h5 {
    font-family: 'Arsenal';
    margin: 0px 0px 10px;
    font-size: 30px;
    font-weight: 600;
}
/* Client Review Platform CSS ends here */

/* FAQ section css starts here */

.faq_section {
    background: url('../images/faq_section_bg_img.webp') 0% 0% / cover no-repeat;
    padding: 5em 0px 8em;
    background-attachment: fixed;
}
.faq_block_single .card-header {
    padding: 0px;
    border: none;
    background: transparent !important;
}

.faq_block_single .card {
    border: none;
    margin: 0px 0px 25px;
    background: transparent !important;
}

.faq_block_single button {
    border-bottom: solid 1px var(--black);
    color: var(--black);
    background: transparent !important;
    font-size: 20px;
    text-decoration: none;
    font-family: "Poppins", sans-serif;
    display: block;
    width: 100%;
    padding: 18px 15px;
    border-radius: 0px;
    margin: 0px;
}

.faq_block_single button i {
    float: right;
    color: var(--yellow);
}

.faq_block_single button:hover {
    background: transparent !important;
    border-bottom: solid 1px var(--black);
    text-decoration: none;
    color: var(--black);
}

.faq_block_single .card-body {
    padding: 25px 25px;
    background: var(--yellow);
    border-radius: 10px;
    margin: 25px 0px 0px;
}

.faq_block_single .card-body p{
    color: var(--black);
    font-size: 20px;
    font-weight: 600;
    margin: 0px 0px 12px;
    font-family: 'Poppins';
}

.faq_block_single .card-body p a {
    color: var(--green);
    font-weight: 500;
}

.faq_block_single button:focus {
    text-decoration: none;
}
.faq_block_single button.btn[aria-expanded="true"] i:before {
    content: "\f068" !important;
}
.faq_block_single .card-body p:last-child {
    margin-bottom: 0px;
}
.faq_sub_title_box {
    margin-bottom: 20px;
}

.faq_block_single button {
    background: transparent !important;
}

/* FAQ section css ends here */

/* Last CTA Section starts here */

.last_cta_section {
    background: url('../images/client_review_section_bg_img.webp') 0% 0% / cover no-repeat;
    height: 400px;
}
.sp_large_txt {
    font-size: 66px;
}
.last_cta_image {
    max-width: 175%;
    position: relative;
    top: -70px;
    right: 5em;
}
.last_cta_txt_col {
    /* padding: 85px 0px 0px; */
    padding: 70px 0px 0px;
}

/* Last CTA Section ends here */

/* Get in Touch Section CSS starts here */

.get_in_touch_section {
    background: var(--graylight);
    padding: 7em 0px;
    position: relative;
    z-index: 1;
}
.section_titles .large_title_three {
    font-size: 35px;
}

.make_title_underline {
    position: relative;
    display: inline-block;
}

.make_title_underline:after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: 3px;
    width: 100%;
    height: 2px;
    background: var(--black);
}
.get_in_touch_form_box .form_btn_style {
    font-size: 20px;
    font-family: 'Poppins';
    font-weight: 500;
    padding: 10px 26px;
}

.get_in_touch_form_box .form_style input, .get_in_touch_form_box .form_style textarea {
    border-color: var(--graylight);
    padding: 16px 25px;
    box-shadow: none;
    margin: 0px 0px 20px;
}

.get_in_touch_form_box .form_style textarea {
    height: 115px;
}

.form_box_new {
    background: var(--white);
    padding: 50px 50px;
}

.get_in_touch_form_box {
    margin: 20px 0px 0px;
}

.get_in_touch_form_box .form_style input:focus, .get_in_touch_form_box .form_style textarea:focus {
    border-color: var(--yellow);
}
.contact_details_box {
    background: url('../images/contact_section_form_bg_img.webp') 0% 0% / cover no-repeat;
    padding: 50px 50px;
}
.change_underline_color:after {
    background: var(--white);
}
.get_contact_list p {
    font-size: 18px;
    margin: 0px 0px 5px;
    font-weight: 300;
}

.get_contact_list a {
    font-size: 20px;
    font-family: 'Poppins';
    transition: all 0.5s linear;
}

.get_contact_list li:hover a {
    color: var(--yellow);
}

.get_contact_list li:not(:last-child) {
    margin: 0px 0px 20px;
}

.small_title_underline {
    display: table;
    position: relative;
}

.small_title_underline:after {
    content: '';
    position: absolute;
    bottom: 4px;
    left: 0px;
    width: 100%;
    height: 1px;
    background: var(--yellow);
}

.get_in_touch_contact_infos {
    border-bottom: solid 1px var(--yellow);
    padding-bottom: 30px;
}

.remove_left_pad {
    padding-left: 0px;
}

.remove_right_pad {
    padding-right: 0px;
}
.get_touch_social_box h4 {
    font-size: 25px;
    margin: 0px 0px 30px;
    font-weight: 600;
}

.get_touch_social_box {
    padding: 35px 0px 0px;
}

.get_touch_social_list {
    display: flex;
    display: -webkit-flex;
    gap: 25px;
}

.get_touch_social_list img {
    transition: all 0.5s linear;
}

.get_touch_social_list img:hover {
    filter: brightness(0) invert(1);
}
.set_height_box {
    height: 648px;
    overflow: hidden;
}

.get_touch_shadow_box {
    box-shadow: 0px 0px 45px -10px rgb(0,0,0,0.3);
}
.remove_all_pad {
    padding-left: 0px;
    padding-right: 0px;
}

.set_col_height .form_box_new,.set_col_height .contact_details_box {
    height: 100%;
}

/* Get in Touch Section CSS ends here */


/* Ghostwriting Section CSS starts here */

.top_banner_section_inner {
    background: url('../images/top_banner_bg_img.webp') 0% 0% / cover no-repeat;
    padding: 6em 0px;
}
.gray_counter_section {
    background: var(--garylighttwo);
    padding: 3px 0px;
    box-shadow: 0px 0px 20px 2px rgb(0, 0, 0, 0.5);
    position: relative;
    z-index: 2;
}
.gray_counter_section .counter_titles:after {
    background: url('../images/ghostwriting/counter-after-img.webp') 0% 0% / cover no-repeat;
    width: 1px;
    height: 94px;
    top: 5px;
}
.dark_red_txt {
    color: var(--darkred);
}

.gray_counter_section .counter_titles p {
    margin: 0px 0px 0px;
}
.inner_page_title_small h3 {
    font-size: 22px;
    font-family: 'Arsenal';
    font-weight: 600;
    margin: 0px 0px 12px;
}

.inner_page_title_small p {
    margin: 0px 0px 0px;
    font-size: 15px;
}

.bg_title_yellow {
    position: relative;
    display: inline-block;
    background: linear-gradient(to right, var(--yellow) , var(--white));
    padding: 3px 10px;
    border-radius: 10px;
}

.abt_intro_section_one {
    padding: 6em 0px;
}

.make_after_section {
    position: relative;
}

.make_before_section {
    position: relative;
}

.make_before_section:before {
    content: '';
    position: absolute;
    left: -30px;
    top: -80px;
    background: url('../images/ghostwriting/inner_section_before_img.webp') 0% 0% / cover no-repeat;
    width: 111px;
    height: 546px;
    z-index: -1;
}

.make_after_section:after {
    content: '';
    position: absolute;
    right: -100px;
    top: -80px;
    background: url('../images/ghostwriting/inner_section_after_img.webp') 0% 0% / cover no-repeat;
    width: 231px;
    height: 394px;
    z-index: -1;
}


.make_after_section_two
{
    position:relative;
}
.make_after_section_two:after {
    content: '';
    position: absolute;
    right: -100px;
    bottom: -80px;
    background: url('../images/ghostwriting/inner_section_after_img2.webp') 0% 0% / cover no-repeat;
    width: 212px;
    height: 545px;
    z-index: -1;
}

.make_before_section_two
{
    position:relative;
}
.make_before_section_two:before {
    content: '';
    position: absolute;
    left: -30px;
    top: -80px;
    background: url('../images/ghostwriting/inner_section_before_img2.webp') 0% 0% / cover no-repeat;
    width: 108px;
    height: 444px;
    z-index: -1;
}
.abt_intro_section_two {
    padding: 2em 0px 10em;
}
.partner_section {
    padding: 10em 0px;
}
.invert_columns .row {
    flex-flow: row-reverse;
}
/* Ghostwriting Section CSS ends here */


/* Editing Page CSS starts here */

.editing_page
{
    background: url('../images/editing/editing_inner_top_bg.webp') 0% 0% / cover no-repeat;
}
.section_titles .size_sixty {
    font-size: 60px;
}

section.editing_section_two {
    padding: 2em 0px 8em;
}

.make_new_after_before {
    position: relative;
}

.make_new_after_before:before {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -200px;
    background: url('../images/editing/editing-second-section_before.webp') 0% 0% / cover no-repeat;
    width: 108px;
    height: 444px;
    z-index: -1;
}

.make_new_after_before:after {
    content: '';
    position: absolute;
    right: 0px;
    bottom: -200px;
    background: url('../images/editing/editing-second-section_after.webp') 0% 0% / cover no-repeat;
    width: 212px;
    height: 545px;
    z-index: -1;
}

.catch_and_last {
    padding: 7em 0px 5em;
}
.collaboration_section_editing {
    padding: 7em 0px 5em;
}

/* Editing Page CSS ends here */


/* Publishing Page CSS starts here */

.publishing_page
{
    background: url('../images/editing/editing_inner_top_bg.webp') 0% 0% / cover no-repeat;
}

/* Publishing Page CSS ends here */


/* Marketing Page CSS starts here */

.marketing_page
{
    background: url('../images/editing/editing_inner_top_bg.webp') 0% 0% / cover no-repeat;
}

/* Marketing Page CSS ends here */


/* Marketing Page CSS ends here */

.creative_writing_page {
    background: url('../images/creative-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.set_spaces_inner {
    padding: 0px;
}

/* Marketing Page CSS ends here */

/* Other Service Page CSS starts here */

.other_services_page {
    background: url('../images/other-services/top_banner_bg.webp') 0% 0% / cover no-repeat;
}
.add_the_white_bg_img
{
    background: url('../images/other-services/main-section_bg_img.webp') 0% 0% / cover no-repeat;
    overflow: hidden;
}
.add_the_white_bg_img.make_before_section:before, .add_the_white_bg_img.make_before_section:after,
.make_new_after_before:before,.make_new_after_before:after 
{
    /* z-index: 1; */
}
.add_the_white_bg_img .make_new_after_before:before {
    bottom: -300px !important;
}
/* Other Service Page ends starts here */

/* Contact Page CSS starts here */

.contact_page {
    background: url('../images/contact/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.platform_logos_section {
    background: #F1F1F1;
    box-shadow: 0px 0px 20px 3px rgb(0, 0, 0, 0.3);
    position: relative;
    z-index: 2;
    padding: 2.5em 0px;
}

.list_of_platform {
    display: flex;
    display: -webkit-flex;
    gap: 25px;
    justify-content: space-between;
    align-items: center;
}
/* Contact Page CSS ends here */


/* Sub Menu CSS starts here */

ul.submenu {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 945px;
    z-index: 99;
    background: var(--white);
    border: solid 3px var(--yellow);
    padding: 13px;
    display: none;
}

ul.submenu li a {
    color: var(--black);
    font-size: 15px;
    font-weight: 600;
    line-height: unset;
    padding-left: 15px;
}

ul.submenu li a:hover {
    color: var(--yellow);
}
ul.submenu li {
    position: relative;
    margin: 0px 0px 5px;
}

ul.submenu li:last-child {
    margin-bottom: 0px;
}

.main_menu li.my_dropdown:hover ul.submenu {
    display: block;
}

ul.submenu:before {
    content: "";
    width: 0;
    height: 0;
    border-width: 0 8px 12px;
    border-color: var(--yellow) transparent;
    border-style: solid;
    position: absolute;
    left: 40px !important;
    top: -12px;
    margin: auto;
    z-index: 9;
}

ul.submenu:after {
    /* position: absolute;
    content: "";
    left: -50px;
    right: 0;
    top: 5%;
    width: 1px;
    height: 90%;
    background: var(--black);
    margin: auto; */
}
.main_drop_box {
    position: relative;
}


ul.submenu li a:after {
    display: none;
}

.main_menu ul.submenu li a:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 6px;
    background-image: url('../images/drop-down-left-icon.webp');
    width: 11px;
    height: 10px;
}

.div_col {
    float: left;
    width: 28%;
}
.div_col_img {
    float: left;
    width: 43%;
}
.make_border_right {
    position: relative;
}

.make_border_right:after {
    content: '';
    position: absolute;
    right: 15px;
    top: 0px;
    width: 1px;
    height: 100%;
    background: var(--black);
}

/* Sub Menu CSS ends here */


/* Fiction Page CSS starts here */

.add_section_tp_bm_sps {
    padding: 5em 0px;
}
.fiction_bg{
    background: url('../images/fiction/top_banner_bg_img.webp') 0% 0% / cover no-repeat;
}
/* Fiction Page CSS ends here */

/* Fantacy Page CSS starts here */

html .less_btm_sp_section {
    padding-bottom: 0px;
}
html .less_top_sp {
    padding-top: 5em;
}

html .less_top_sp_two
{
    padding: 3em 0px;
}

html .less_btm_sp_two_section {
    padding-bottom: 4em;
}
.more_inner_sp {
    margin-bottom: 75px;
}
/* Fantacy Page CSS ends here */

/* Book Formating CSS starts here */

.set_editor_pages_sp {
    padding: 0px !important;
}
.editing_sp_two {
    padding: 7em 0px 4em;
}

.make_line_small::after {
    width: 56%;
    right: 0px;
    margin: 0 auto;
}

/* Book Formating CSS ends here */

/* Book Publishing CSS starts here */

.publishing_inner_page
{
    background: url('../images/book-publishing/top_banner_img.webp') 0% 0% / cover no-repeat;
}

/* Book Publishing CSS ends here */

/* Marketing pages css starts here  */

.smm_page_banner
{
    background: url('../images/smm/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.top_marketing_sps {
    padding: 8em 0px 0px;
}
.seo_page_banner
{
    background: url('../images/seo/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.orm_page_banner
{
    background: url('../images/orm/top_banner_img.webp') 0% 0% / cover no-repeat;
}

/* Marketing pages css ends here  */

/* Creative content writing inner page css starts here */

.article_writing_page
{
    background: url('../images/article-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.seo_creative_writing
{
    background: url('../images/seo-creative-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.social_media_content_page
{
    background: url('../images/social-media-content/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.set_creative_sps {
    padding: 5em 0px 2em;
}

.business-proposal_banner
{
    background: url('../images/business-proposal/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.ad-copyroghting_banner
{
    background: url('../images/ad-copyrighting/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.products-discription_banner
{
    background: url('../images/products-discription/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.marketing-content-writers_banner
{
    background: url('../images/marketing-content-writers/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.whitepaper-services_banner{
    background: url('../images/whitepaper-services/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.letterwriting-services_banner{
    background: url('../images/letterwriting-services/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.case-study-writing_banner
{
    background: url('../images/case-study-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.blog-writing_banner
{
    background: url('../images/blog-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.best-brochure-copywriting_banner
{
    background: url('../images/brochure-copywriting/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.guest-post-writing_banner
{
    background: url('../images/guest-post-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.newsletter-writing_banner
{
    background: url('../images/newsletter-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.web-copywriting_banner
{
    background: url('../images/web-copywriting/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.infographic-writing_banner{
    background: url('../images/infographic-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.release-writing_banner
{
    background: url('../images/release-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}

.poetry-ghost-writing_banner
{
    background: url('../images/release-writing/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.poetry-ghost-writing_banner{
    background: url('../images/poetry-ghostwriting/top_banner_img.webp') 0% 0% / cover no-repeat;
}
.rhymes-ghost-writing_banner
{
    background: url('../images/rhymes-ghostwriting/top_banner_img.webp') 0% 0% / cover no-repeat;
}

/* Creative content writing inner page css ends here */